Partner rate change history
curl --request GET \
--url https://api.callaro.ai/api/v1/billing/partners/{partner_id}/rate-change-history \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.callaro.ai/api/v1/billing/partners/{partner_id}/rate-change-history', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.callaro.ai/api/v1/billing/partners/{partner_id}/rate-change-history"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": {},
"message": "<string>",
"meta": {},
"request_id": "<string>"
}{
"error": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"details": {},
"errors": [
"<string>"
]
}Billing
Partner rate change history
GET
/
api
/
v1
/
billing
/
partners
/
{partner_id}
/
rate-change-history
Partner rate change history
curl --request GET \
--url https://api.callaro.ai/api/v1/billing/partners/{partner_id}/rate-change-history \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.callaro.ai/api/v1/billing/partners/{partner_id}/rate-change-history', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.callaro.ai/api/v1/billing/partners/{partner_id}/rate-change-history"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": {},
"message": "<string>",
"meta": {},
"request_id": "<string>"
}{
"error": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"details": {},
"errors": [
"<string>"
]
}Authorizations
bearerAuthpartnerApiKey
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Was this page helpful?

